*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Segoe UI,Tahoma,sans-serif;
    background:#f4f6f9;
}

.login-layout{
    display:flex;
    min-height:100vh;
}

.login-left{
    flex:1;
    background:
    linear-gradient(
        rgba(10,20,40,.75),
        rgba(10,20,40,.75)
    ),
    url('img/login-bg.jpg');

    background-size:cover;
    background-position:center;

    color:white;

    display:flex;
    align-items:center;
}

.overlay{
    padding:70px;
    max-width:600px;
}

.overlay h1{
    font-size:48px;
    margin-bottom:10px;
}

.overlay h2{
    color:#d32f2f;
    margin-bottom:30px;
}

.overlay p{
    font-size:18px;
    line-height:1.7;
    margin-bottom:30px;
}

.overlay ul{
    list-style:none;
}

.overlay li{
    margin-bottom:12px;
    font-size:17px;
}

.login-right{
    width:450px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:white;
}

.login-card{
    width:340px;
}

.login-card h3{
    margin-bottom:25px;
    color:#111827;
}

.login-card input{
    width:100%;
    padding:14px;
    margin-bottom:15px;
    border:1px solid #d1d5db;
}

.login-card button{
    width:100%;
    padding:14px;
    background:#b71c1c;
    color:white;
    border:none;
    cursor:pointer;
    font-weight:600;
}

.login-card button:hover{
    background:#991b1b;
}

.version{
    text-align:center;
    margin-top:20px;
    color:#6b7280;
    font-size:13px;
}